/* CSS Document */

body{
	background-image:url(/images/content/background.jpg);
	background-attachment:fixed;
}

#layout{
	-moz-box-shadow: 5px 5px 14px #000000;
	-webkit-box-shadow: 5px 5px 14px #000000;
	box-shadow: 5px 5px 14px #000000;
	border-color:#000;
	border-width:thin;
	border-style:solid;
}

#footer{
	margin:0px;
	padding:0px;
}

.first-color{
color:#f5f5f5;
background-color: #2c3e50 !important;
margin-bottom:20px;
padding-top:20px;
}

.second-color{
color:#f5f5f5;
background-color: #131313 !important;
padding-top:5px;
padding-bottom:5px;
}

.intro-image{
	width:100%;
}

.logo{
	border-style:solid;
	border-width:thin;
	border-color: #001238;
}

.page-content{
	padding:0px;
}

.top-text{
	padding:0px;
	margin:0px;
	width:100%;
}

.top-header-text{
	line-height:32px;
	font-size:10px;
}

.com-text{
	text-align:center;
	font-style:italic;
	font-size:12px;
	padding-bottom:20px;
	}
	
.stylla{
	float:right;
}

.conversion-text{
	font-size:12px;
	font-style:normal;
	margin-bottom:20px;
}

.stunning-box{
	padding:20px;
	font-family:arial, sans-serif;
}

#map{
	width:100%;
	height:440px;
}

#sendMessage {
	margin:0px;
	margin-left:10px;
}